﻿body {
    margin: 0;
    padding: 0;
    font-family: 'Microsoft Yahei';
    background-size: 98%;
}

img {
    width: 100%;
}

/* content start */
.content {
    position: relative;
}

.content>.container {
    position: absolute;
    top: 75%;
    left: 0%;
    width: 100%;
}

.download {
    margin-bottom: 120px;
    background-color: #ffffff;
}

button {
    margin: 0;
    padding: 0;
    outline: none;
    border-radius: 0;
    background-color: transparent;
    border: none;
}

@media (max-width:600px) {
    .content>.container>.row {
        padding: 0 15px;
    }
}

@media (min-width:600px) {
    .content>.container>.row {
        padding: 0 20px;
    }
}

@media (min-width:600px) {
    .content>.container>.row {
        padding: 0 25px;
    }
}

/* content end */
/* cover start */
#target {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

/* cover end */

.copy-btn {
    background-color: #2291f6;
    width: 60%;
    height: 45px;
    border-radius: 10px;
    color: #ffffff;
    font-size: 15px;
    margin: auto;
}

.suggest {
    color: #ec052f;
    font-size: 8px;
    margin: auto;
    margin-top: 10px;
}

.copy-btn2 {
    background-color: #945bf9;
    width: 60%;
    height: 45px;
    border-radius: 10px;
    color: #ffffff;
    font-size: 15px;
    margin: auto;
}

.suggest2 {
    color: #fcf7f8;
    font-size: 8px;
    margin: auto;
    margin-top: 10px;
}